columnSuffix: null
handle: history
instructions: null
name: História
searchable: false
settings:
  createButtonLabel: 'Novo item história'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 8c9b5eeb-fc81-44f5-9d5c-6a08f73763fc # História
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
